Using a newer version of drush globaly